.lupa {
	background:url(../img/lupa.png);
	float:left;
	width:40px;
	height:40px;
	margin:5px;
}
.campo_rapida{
	width:80%;
	height:40px;
	float:left;
	margin:5px;
}
.campo_rapida input{
	border:none;
	width: 100%;
    box-sizing: border-box;
	height:40px;
	font-size:17px;
	font-family:Lato;
	border-radius:5px;
	overflow:hidden;
	padding:0 10px;
}
.campo_avancado {
	width:26%;
	height:40px;
	float:left;
	margin:5px;
}
.campo_avancado select {
	border:none;
	width: 100%;
    box-sizing: border-box;
	padding:0 10px;
	height:40px;
	font-size:16px;
	background:#fff url(../img/seta_select.png) no-repeat right center;
	border-radius:5px;
	overflow:hidden;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor:pointer;
}
.campo_avancado .ano_i, .campo_avancado .ano_f {
	width:38%;
	height:34px;
	padding:3px 10px;
	font-size:17px;
	font-family:Lato;
	border-radius:5px;
	overflow:hidden;
	text-align:center;
}
.campo_avancado .ano_i {
	float:left;
}
.campo_avancado .ano_f {
	float:right;
}
.btn_busca {
	float:right;
	height:40px;
	width:100px;
	margin:5px;
}
.btn_busca input {
	color:#FFF;
	border:none;
	background:url(../img/bg_btn_busca.png) repeat-x;
	width:100%;
	height:40px;
	font-size:18px;
	border-radius:5px;
	cursor:pointer;
}
.btn_busca input:hover {
	background:url(../img/bg_btn_busca_hover.png) repeat-x;
}
.btn_busca input:active {
	color:#000;
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 3px 20px;
	margin: 0px 0px 0px 8px;
	font-family:'Lato';
	font-size:14px;
	font-style:italic;
	background-color: #FFF;
	list-style: none;
	color:#ED3237;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	border-radius:5px 5px 0 0;
	border-bottom:#ED3237 solid 1px;
}
.TabbedPanelsTabHover {
	background-color: #ED3237;
	color:#FFF;
}
.TabbedPanelsTabSelected {
	background-color: #ED3237;
	color:#FFF;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border: solid 2px #ED3237;
	background-color: #242424;
	color:#FFF;
	border-radius:8px;
	margin:3px;
}
.TabbedPanelsContent {
	overflow: hidden;
	padding: 4px;
}
.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	position: relative;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
@media screen and (max-width:959px) {
.busca {
 width: 100%;
 min-width:320px;
}
.lupa {
display:none;
}
.campo_avancado {
width:27%;
}
.campo_rapida{
	width:84%;
}
}
@media screen and (max-width:767px) {
.campo_avancado {
width:98%;
}
.campo_rapida{
	width:98%;
}
.btn_busca {
width:98%;
float:left;
}
}